Image Image
Vous appréciez notre forum !? Aidez-nous à le maintenir.
Image

Serveur discord
Nous recherchons des posteurs de mods.

bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Toutes vos questions concernant ETS2.
Règles du forum
RÈGLES À LIRE IMPÉRATIVEMENT AVANT DE POSTER

  • MERCI DE FAIRE UN TITRE PRÉCIS, UN ÉNIÈME TOPIC "HELP" ou "COMMENT FAIRE" N'AIDE PAS LE MOTEUR DE RECHERCHE DU FORUM !
  • POUR TOUTE QUESTION CONCERNANT UN OU DES MOD(S), VOTRE TITRE DOIT COMMENCER PAR [MOD]
  • SOYEZ LE PLUS CLAIR POSSIBLE DANS LA DESCRIPTION DE VOTRE PROBLÈME
  • FAIRE UNE RECHERCHE AVANT DE POSER VOS QUESTIONS PEUT FAIRE GAGNER DU TEMPS À TOUT LE MONDE, CELLE CI AYANT PEUT-ÊTRE DÉJÀ ÉTÉ TRAITÉE DANS UN AUTRE TOPIC...
  • UNE FOIS VOTRE PROBLÈME RÉSOLU, CLIQUEZ SUR LE BOUTON VERT DU POST QUI VOUS A APPORTÉ LA SOLUTION OU SUR LE PREMIER POST DU TOPIC.
zamano
Chauffeur Indé
Messages : 209

bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#1 » 16 déc. 2017, 23:37

Bonsoir, je suis bloquer pour la mise a jour des mods 1.30, j'ai réussi avec trucksim map, mais avec la promod, pas du tout, j'ai télécharger tous les mods 1.30 j'aurait voulu vous montrer l'image de mes installation, mais ca ne marche pas...j'ai essayé d'inserer ou de copier...j'ai suivi les instruction selon les conseil du site http://download-ets2.com/other-mods-ets ... -130x.html)
il y a un hic promod 2.20 chaque fichier portait un nom different map, def,media, model, mais la promod 2.25,les fichier dans mods, c'est pareil, mais dans le gestionnaire du jeu ont ne sait pas, car i y a 4 fichier remorques et 2 definitions, j'y comprend rien, ca crash a chaque fois...je ne connais pas l'ordre d'insatalation...

Avatar de l’utilisateur
berliet
Cie Nationale
Messages : 595

Re: bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#2 » 17 déc. 2017, 11:22

bonjour ;
je suppose que vous n'installez pas la trucksim map et la promod ensemble , car elles sont indépendantes.
Il faudrait analyser avec votre antivirus le dossier "mods ", afficher le journal et supprimer( ou mettre de coté) les mods infectés . Vous écrivez ""j'ai téléchargé tous les mods 1.30"" , et il n'est pas certain que toutes ces maps soient compatibles entre elles . Bon courage .

zamano
Chauffeur Indé
Messages : 209

Re: bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#3 » 17 déc. 2017, 11:41

Bonjour, hier comme je l'ai dit, j'ai mis a jour la version 1.30, j'ai créer un 3eme profil qui me sert de test, j'y ai installé trucksim map et quelques mods et cela fonctionnait très bien, j'ai donc fait la même chose pour mon 1er profil principale, ce matin, mon profil 1, je le connecte, il crash au moment de mettre le moteur en route, le profil 3 avec les même mods il crash quand il arrive a l'image, j'ai rien changé depuis hier quand il fonctionnait...
le profil 2 est pour la promod sachant que trusksim et promod sont incompatible, j'ai téléchargé la promod 1.75 dernière version et rusmap j'ai installé les mods dans le gestionnaire du jeu selon l'ordre de mes images que j'avais fait avec la version 1.28 sans le "projet balkans" et bien il crash...
Merci de votre réponse Berliet...

zamano
Chauffeur Indé
Messages : 209

Re: bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#4 » 18 déc. 2017, 23:19

Bonsoir, finalement j'ai réussi à installer la plupart des mods, mais alors quel galère, supprimer des mods 1.28 rechercher ceux pour 1.30 installer, les tester, trucksim map fonctionne, promod avec mon 2eme profil fonctionne, mais juste avec promod, faudra que je teste les autres mods... :)

Avatar de l’utilisateur
berliet
Cie Nationale
Messages : 595

Re: bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#5 » 19 déc. 2017, 09:14

et quand on termine cette "galère" , que le jeu est bien propre ...la nouvelle version 1.31 arrive , et la recherche recommence . On arrive à sauvegarder le profil de base , mais adieu aux garages et chauffeurs qui ne sont pas installés sur la map de base ; conseil ,tout vendre avant de changer de version de jeu .
Je suis toujours en ETS 2 1.26 , et ATS 1.6 , un régal , très peu de mods .
Mais c'est sans doute aussi un plaisir de tester les nouveautés.
bonne journée :)

zamano
Chauffeur Indé
Messages : 209

Re: bloquer pour Mise à jour des mods pour 1.30 (nouveau)

Message non lu#6 » 19 déc. 2017, 10:02

Salut Berliet, tu as tout a fait raison, et la sur la promod, c'est la m....je télécharge rusmap map 5 fichiers dans document du jeu, et dans le gestionnaire de mods, j'en ait que 2...je cherche, je cherche... XD

Revenir vers « ETS2 »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités

cron

Connexion  •  Inscription